.button {
  background-color: rgba(0, 0, 0, 0.301);
  color: white;
  width: 100px;
  text-align: center;
  height: 40px;
  padding: 5px;
  outline: none;
  border-radius: 5px;
  border: none;
  margin-right: 10px;
}

.button:hover {
  cursor: pointer;
}